DNF5-CHECK(8)

NAME
dnf5-check - Check Command

SYNOPSIS

dnf5 check [options]

DESCRIPTION

Checks the local packagedb and produces information on any problems it finds. The set of checks performed can be specified with options.

OPTIONS

    --dependencies
        Show missing dependencies and conflicts.

    --duplicates
        Show duplicated packages.

    --obsoleted
        Show obsoleted packages.

EXAMPLES

    dnf5 check
        Show all problems.

    dnf5 check --dependencies --obsoleted
        Show missing dependencies, conflicts and obsoleted packages.

Author
See AUTHORS.md in dnf5 source distribution.

Copyright
Contributors to the dnf5 project.